Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 07:18:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Sure I have attached pictures of the items I bought. <div dir="auto">
<br><div dir="auto">I had ordered 3 packs of rings. But I had opened one to try on so I will be keeping that. </div>
<div dir="auto"><br></div>
<div dir="auto">But I would like to return the other two items please as they are the same size and too big for me. </div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 23 Jan 2023, 10:41 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadiqa,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share us the item name and item Id.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Splash Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044010059124'>20230123_111429.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044010059125'>20230123_111406.jpg</a><br />3. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044010059126'>20230123_111357.jpg</a><br />4. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044010059128'>20230123_111418.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616743